### Method

# Gtk PrintSettings get

#### Declaration [src]

    const char*
    gtk_print_settings_get (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Looks up the string value associated with `key`.

#### Parameters

`key`

  Type: `const char*`

  A key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

The string value for `key`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.